/*
Theme Name: SimpleMag Child
Description: SimpleMag Child Theme
Author: Modji
Author URL: http://modji.ca
Template: simplemag
Version: 1.0.0
Text Domain: SimpleMag-child
*/
body, p {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-weight: normal !important; }

.top-strip, .secondary-menu .sub-menu, .top-strip .search-form input[type="text"], .top-strip .social li ul {
  background-color: #bdc3c7 !important; }

.secondary-menu > ul > li :hover {
  color: #fff !important; }
.secondary-menu > ul > li a {
  color: #808080 !important; }

#searchform input, #searchform button {
  color: #808080 !important; }
  #searchform input :hover, #searchform button :hover {
    color: #fff !important; }

#masthead, .main-menu-container {
  background: #fff !important;
  border: none !important; }

.main-menu > ul > li {
  color: #000 !important; }
  .main-menu > ul > li > a {
    font-family: 'Source Sans Pro', sans-serif !important;
    letter-spacing: 1px; }

#menu-top-menu-2 a, #searchform input, #searchform button, .top-strip .social li a {
  color: #2F363F !important;
  font-weight: bold;
  background: transparent; }

/* Mobile menu  - change class to mobilelight instead of mobiledark -- see theme options */
body.archive.category .post-item-inner {
  min-height: 561px; }

.social .icomoon-facebook {
  display: none !important; }

.title-with-sep .title, .title-with-sep .entry-title, .entry-header .title, .title, .entries .post-item .entry-title, .media-post-item .entry-title, .main-menu > ul > li > a {
  /*font-family: 'Fjalla One', sans-serif !important;*/
  font-family: 'Playfair Display', serif !important;
  letter-spacing: 0px;
  font-weight: 200 !important; }

.main-menu > ul > li > a {
  font-family: 'Source Sans Pro', sans-serif !important;
  letter-spacing: 1px; }

.sub-menu {
  display: none; }

.written-by, .author {
  display: none; }

.cat-description, body, p {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-weight: normal !important; }

.cat-description {
  font-size: 1em;
  padding-bottom: 50px; }

.home-section.bg-0f132b {
  background: #f5f6fa; }

.home-section.bg-0f132b h2, .home-section.bg-0f132b .sub-title {
  color: #000; }

.home-section.bg-0f132b .entry-summary, .home-section.bg-0f132b .entry-title a {
  color: #2f3640 !important; }

.home-section.posts-section article {
  padding: 0 20%; }

.section-header .sub-title {
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #ccc;
  font-size: 20px; }

.home-section.featured-posts {
  background: #2f3640;
  padding: 100px 0; }
  .home-section.featured-posts .title-with-sep {
    background: url("../Simplemag/images/section-header-white.png") repeat-x 0 50%; }
  .home-section.featured-posts .section-header {
    padding-top: 50px; }
    .home-section.featured-posts .section-header h2 {
      background: #2f3640;
      color: #fff; }
  .home-section.featured-posts .entry-details {
    background: transparent; }
    .home-section.featured-posts .entry-details .entry-title a {
      letter-spacing: 1px;
      color: #ccc !important;
      font-family: 'Source Sans Pro', sans-serif !important; }
      .home-section.featured-posts .entry-details .entry-title a::first-letter {
        text-transform: uppercase; }
    .home-section.featured-posts .entry-details .entry-meta {
      text-transform: uppercase;
      letter-spacing: 4px;
      font-size: 12px;
      color: #fff; }
    .home-section.featured-posts .entry-details .entry-summary p {
      color: #ccc;
      font-size: 0.8em; }

.home .carousel-navigation {
  display: none; }

.home-section.penta-box {
  padding: 150px 0;
  margin-top: 0; }

.home .entries .post-item .entry-image img {
  object-fit: cover;
  max-height: 400px; }

@media only screen and (max-width: 767px) {
  /* phones */
  .section-title.title-with-sep h2 {
    font-size: 0.7em; }

  .cat-description {
    font-size: 0.9em; }

  .home-section.featured-posts {
    padding-bottom: 100px; }
    .home-section.featured-posts .sub-title {
      font-size: 0.9em; }

  .home-section.posts-section .post-item-inner {
    display: block; }
  .home-section.posts-section .classic-layout .post-item .entry-image + .entry-details {
    margin-top: -30px; }
  .home-section.posts-section [class*="-layout"].entries .entry-image {
    width: 100%;
    display: block; }
  .home-section.posts-section .entry-details {
    width: 100%; }
    .home-section.posts-section .entry-details .entry-title a {
      font-size: 0.8em; } }
.properties-template-default ul li {
  list-style: none; }
